Subject: point charges in GAMESS ?

From: [email-masked]
Date: Wed, 05 Aug 1998 17:13:59 -0500 (EST)

Hello.

Does anybody know whether there is a version of GAMESS which will
allow input of point charges?

I want to represent the environment of my molecule as an array of
point charges.

Thanks very much,

Mary j.o.

---

From: Qiang Cui <[email-masked]>
Date: Wed, 5 Aug 1998 18:49:30 -0400 (EDT)

> I want to represent the environment of my molecule as an array of

	As far as I know, CHARMM/GAMESS is the way to go if you want the
MM enviroment. Otherwise, you can "cheat" the program by putting each
point charge as an effective fragment with only the monopole part. If you
have a lot of point charges, however, you have to re-compile the GAMESS
package after changing the maximum # of allowed EF types. 

	Good luck.

> 
> Thanks very much,
> 
> Mary j.o.
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

___________________________________________________________________________	
Qiang Cui                   
Dept. of Chem.                   _ __..-;''`--/'/ /.',-`-.
Harvard Univ.                  (`/' ` |  \ \ \\ / / / / .-'/`,_
12 Oxford St.,                /'`\ \   |  \ | \| // // / -.,/_,'-,
Cambridge, MA 02138          /<7' ;  \ \  | ; ||/ /| | \/    |`-/,/-.,_,/')
(617)-495-8997              /  _.-, `,-\,__|  _-| / \ \/|_/  |    '-/.;.\'
(617)-495-1775              `-`  f/ ;      / __/ \__ `/ |__/ |
Fax: (617)-496-3204              `-'      |  -| =|\_  \  |-' |
http://euch4m.chem.emory.edu/~qiang    __/   /_..-' `  ),'  //
                                      ((__.-'((___..-'' \__.'
65 Dane Street
Somerville, MA 02143        
(617)-623-5123              	
__________________________________________________________________________